About Encarta Search Bar

The Encarta Search Bar gives you quick and easy access to search Encarta from your Windows taskbar, even if your Encarta product is not open.

After you enter a word or phrase in the Encarta Search Bar box, click [image] or press ENTER. Encarta opens with your search term, and displays results associated with your term.

Related topics

Use Encarta Search Bar

About Encarta Search Bar menu


About Encarta Search Bar menu

The Encarta Search Bar menu has options for using the Encarta Search Bar. The menu has options to change the keyboard shortcut, view Help, or change the default source you are searching.

To open the menu, click the [image] icon next to the search box.

Command | Description
Search Encarta Dictionary | Search the dictionary for your word or phrase
Search Encarta Thesaurus | Search the thesaurus for your word or phrase
Search Encarta Encyclopedia | Search the encyclopedia for your word or phrase
Search Encarta Kids | Search kids' content for your word or phrase
Keyboard Shortcut | Set the shortcut key for Encarta Search Bar
Help | Open Encarta Search Bar Help
Hide | Hide Encarta Search Bar

Note

Your version of Encarta and your market will determine the number of sources you have available to search.

Related topics

Show or hide Encarta Search Bar

Change the keyboard shortcut for Encarta Search Bar

About Encarta Search Bar


Use Encarta Search Bar
The Encarta Search Bar appears in your taskbar for access to Encarta.
To search using the Encarta Search Bar:
  1. Type a word or phrase in the Encarta Search Bar box.
  2. Click the [image] icon or press ENTER.
    Encarta opens with your search term, and the results display.
To search using a keyboard shortcut:
  1. Highlight a word or phrase.
  2. Press your shortcut key combination.
    Encarta opens with your search term, and the results display.

Note

The default keyboard shortcut is SHIFT+ALT+E. To change the keyboard shortcut, see Change the keyboard shortcut for Encarta Search Bar.

Related topics

Show or hide Encarta Search Bar

About Encarta Search Bar

About Encarta Search Bar menu


Show or hide Encarta Search Bar
The Encarta Search Bar appears on your taskbar for quick access to Encarta.
To show the Encarta Search Bar:
  1. Right-click the time (clock) on your taskbar.
  2. Click Toolbars.
  3. Click Encarta Search Bar.
    The Encarta Search Bar appears on your taskbar.
To hide the Encarta Search Bar:
  1. Click the [image] icon next to the Encarta Search Bar.
    The Encarta Search Bar menu appears.
  2. Click Hide.

Note

Another way to access the Toolbars menu is by right-clicking a clear space on the taskbar.

Related topics

About Encarta Search Bar

About Encarta Search Bar menu

Use Encarta Search Bar


Change the keyboard shortcut for Encarta Search Bar
Keyboard shortcuts are one or more keys you press on the keyboard to complete a task.
To change the shortcut key:
  1. On the Encarta Search Bar menu, click Keyboard Shortcut.
  2. In the Shortcut key combination box, press the key combination you want.
  3. Click OK.

Note

You can highlight a word or phrase and then press the shortcut key combination for quick searches in Encarta.

Related topics

About Encarta Search Bar menu